
<html lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
	<title>Install nightshade</title>
</head>
<body>
<font face="Helvetica"><b>Welcome to the nightshade for Mac OS X Installer</b></font>
<p>
<font face="Helvetica">NightShade(tm) is a free, open source astronomy simulation and visualization software for teaching and exploring astronomy, Earth science, and related topics. Nightshade is based on the award-winning Stellarium software, but tailored for planetarium and educator use.</font>
<p>
<font face="Helvetica"><a href="http://nightshadesoftware.org">http://nightshadesoftware.org</a></font><p>
<font face="Helvetica">This installer guides you through the steps necessary to install nightshade 11.12.1 for Mac OS X. To get started, click Continue.</font>
</body>
</html>
